.teacher_sangita{
    /* background:url('/assets/images/home/teacher/img2.png'); */
    width:100%;
    height:auto;
    justify-content: center;
    margin:40px 0px 40px 0px;
    gap:25px;
    display: flex;
    flex-wrap: wrap;
    /* background-repeat:no-repeat; */
    /* background-size: cover; */
}

.teacher_sangita .sec1{
/* width:24%; */
height:470px;
overflow: hidden;
border-radius: 50px 55px 55px 0px;
}

.teacher_sangita .sec1 .img{
 width: 350px;
 height:600px;  
 border-radius: 50px 50px 50px 0px;

}

.teacher_sangita .sec2{
     background: #F2F3F5;
     width:52%;
     border-radius: 50px 55px 55px 0px;
     padding:40px 40px;
}

.teacher_sangita .sec2 .content1{
    font-size:var(--sub-h);
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    /* margin:46px 0px 10px 45px; */
    color:var(--sub-heading-text);
}
.teacher_sangita .sec2 .content2{
   
    color:var(--font-color);
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    /* margin:11px 0px 10px 45px; */
}

.teacher_sangita .sec2 .content3 p{
    font-size:var(  --p-font);
    font-family:var(--p-family);
    margin:23px 53px 10px 45px;
    line-height: 30px;
}

.teacher_sangita .sec2 .content4{
margin:25px 0px 10px 0px;
display:flex;
gap:15px; 
}

.teacher_sangita .sec2 .content4 .icon{
    color:var(--font-color);
}

.teacher_sangita .sec2 .content4 .location{
font-family: Arial, Helvetica, sans-serif;
}

.teacher_sangita .sec2 .content5{
margin:35px 0px 40px 0px;
display:flex;
gap:15px; 
}

.teacher_sangita .sec2 .content5 .icon{
    color:var(--font-color);
    font-size: 20px;
}
